* {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
}

.main-dark {
    background: green;
}

.bg-main-dark {
    background: #333333;
}

h1 {
    font-size: 5rem;
}

h2 {
    font-size: 3.75rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    line-height: 29px;
    font-weight: 600;
    font-size: 1.5rem;
}

    h4.section-title {
        line-height: 1;
    }

.mb-40 {
    margin-bottom: 2.5rem;
}

h5 {
    font-size: 1.5rem;
}

h6, h7, p, a {
    font-size: 1.125rem;
}

h7 {
    font-size: 1.125rem;
}

p {
    font-size: 1.125rem;
}

.custom-card-header {
    font-weight: bold;
    padding: 16px 16px 0px 16px;
    font-size: 1.5rem;
}

p.custom-card-header {
    margin-bottom: 0px;
}

.active {
    padding-bottom: 1px;
    border-bottom: 1px solid white;
}

.admin-line {
    background: black;
    padding: 10px;
}

#navbar-separator {
    color: #999999;
    font-size: 2.5rem;
}

.nav-link {
    text-transform: uppercase;
}

.socialMedia {
    padding: 0px 15px;
}

li {
    font-size: 1.125rem;
    list-style-type: none;
}

.list-dots > li::before {
    content: "•";
    margin-right: 5px;
    color: #999999;
}

.footer {
    color: white;
    padding: 33px 0px;
    margin-left: auto;
    background: #333333;
}

.subtext {
    margin-top: -10px;
    font-size: 0.4375rem;
}

.header-collapse {
    justify-content: space-between;
}

.recruiter-image {
    /* max-height: 180px; */
    max-width: 208px;
    height: auto;
    width: auto;
    filter: grayscale(1);
}

.recruiter-name {
    font-weight: 600;
}

.recruiter-header {
    margin-bottom: 0.75rem;
}

.recruiter-img-block-wide {
    max-height: 180px;
    height: auto;
    width: auto;
    filter: grayscale(1);
}

.recruiter-img-block {
    overflow: hidden;
    max-height: 180px;
    max-width: 208px;
}

.recruiter-block {
    display: flex;
    flex-flow: column;
    align-items: center;
}

.recruiter-position {
    margin-bottom: 1.5rem;
}

.section-subtitle.section-subtitle_shorten {
    margin-bottom: 1.625rem;
}

.recruiter-contact-item {
    display: flex;
    margin: 0.5rem 0px;
    align-items: center;
}

.technology-block {
    align-items: center;
    display: flex;
    flex-flow: column wrap;
}

.technologies-list {
    max-width: 300px;
    display: flex;
    flex-flow: row wrap;
    /* justify-content: center; */
}

    .technologies-list > div {
        padding: 0px 10px;
    }




.technologies-list_larger {
    /* flex-basis: 26%; */
}

.recruiter-contact-item_description {
    margin-bottom: 0px;
}

.recruiter-contact-item_icon {
    margin-right: 10px;
}

.header-img {
    min-height: 100%;
    filter: brightness(20%);
    position: relative;
    z-index: -2;
}



.header-text-block {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

div.header-text-block.header-text-block_left {
    left: 30%;
}

.camps-main-text {
    margin-top: 70px;
    margin-bottom: 16px;
}

.camp:hover .camp-image, .camp:hover .camp-title {
    filter: none;
    text-decoration: underline;
}

.camp {
    margin-bottom: 8px;
    font-size: 1.5rem;
    font-weight: bold;
}

.camp-image {
    margin: 8px 0px;
    border: 1px solid #333333;
    border-radius: 4px;
    filter: grayscale(1);
    width: 100%;
    display: block;
}

.custom-bg {
    background: #333333;
}

.custom-card_vacancy {
    padding: 1.5rem;
    /* max-height: 160px;
  min-width: 282px; */
}

.btn-no-vacancies {
    max-width: 400px;
}

.custom-card {
    justify-content: space-between;
    height: 100%;
    display: flex;
    flex-flow: column wrap;
    border: 1px solid #999999;
    border-radius: 4px;
}

.m-subsection {
    margin-bottom: 4rem;
}

.custom-card_icon {
    justify-content: center;
    align-items: center;
    display: flex;
    height: 2.5rem;
    width: 2.5rem;
    margin-bottom: 1rem;
}

.custom-card:hover, .button:hover, .button_send:hover, .service-block:hover {
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
}

.button_send.disabled:hover {
    box-shadow: none;
    outline: none;
}

input:placeholder-shown {
    font-weight: normal;
}

input.message-input {
    display: flex;
    justify-content: center;
    align-items: center;
}

.shadow {
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.5);
}

.button_send:active, .button_send.loading {
    background: #C4C4C4;
}

.button-custom {
    color: white;
    background: #333333;
    border-radius: 0px 0px 4px 4px;
}

    .button-custom:active {
        border: 1px solid #333333;
    }

.lh-32 {
    line-height: 2rem;
}

.lh-35 {
    line-height: 2.1875rem;
}

.lh-27 {
    line-height: 1.6875rem;
}

.fw-n {
    font-weight: normal;
}

.fw-sb {
    font-weight: 600;
}

.about-us_header {
    font-size: 24px;
    line-height: 29px;
    font-weight: 600px;
}



a > span.camp-title {
    font-size: 1.5rem;
    color: #333333;
    font-weight: 600;
}

a.button_more, a.more-details-link, a.custom-nav-link {
    color: white;
    text-decoration: none;
}

.button_more {
    font-weight: 400;
    display: block;
    padding: 16px 50px;
    margin-bottom: 0;
}

.nav-block {
    background: #333333;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

    .nav-block a {
        color: white;
    }

.header-title {
    font-weight: bold;
    text-shadow: 0px 0px 24px rgba(0, 0, 0, 0.5);
    font-size: 1.5rem;
}

.header-subtitle {
    text-shadow: 0px 0px 16px rgba(0, 0, 0, 0.5);
    font-size: 1rem;
}

.card {
    min-height: 160px;
}

.file-subtitle {
    font-size: 10px;
}

.header-block {
    overflow: hidden;
    position: relative;
    z-index: -1;
    max-height: 600px;
    opacity: 1;
}

.button_send {
    width: 100%;
    padding: 16px;
    border: none;
    border-radius: 4px;
    background: #333333;
}

.section-title, .section-subtitle {
    text-align: center;
}

.technology-header {
    margin-top: 2.375rem;
    display: block;
    margin-bottom: 1.125rem;
    font-weight: 600;
    font-size: 1.5rem;
}


.m-section {
    margin-bottom: 5rem;
}

h2 {
    font-weight: bold;
}

.section-title {
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.section-subtitle {
    font-weight: normal;
    font-size: 1.5rem;
    margin-bottom: 4rem;
}

#message {
    height: 200px;
    resize: none;
}

    #message.message_short {
        height: 120px;
    }

.footer-box {
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.5);
}

.file-block {
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    height: 120px;
    border-radius: 4px;
    border: 1px dashed #C4C4C4;
    justify-content: flex-start;
}

.hexa, .hexa div {
    margin: 0 auto;
    transform-origin: 50% 50%;
    overflow: hidden;
    width: 180px;
    height: 180px;
}

.hexa {
    width: 325px;
    height: 180px;
}

    .hexa div {
        width: 100%;
        height: 100%;
    }

.hexa {
    transform: rotate(120deg);
}

.hex1 {
    transform: rotate(-60deg);
}

.hex2 {
    transform: rotate(-60deg);
}

.file-block > * {
    flex-basis: 53px;
}

.form-group > .form-control:disabled {
    color: #C4C4C4;
    background: rgba(196, 196, 196, 0.25);
}

.form-group > .form-control:focus {
    border: 1px solid #999999;
    /* box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5); */
}

.form-group > .form-control::placeholder {
    color: #C4C4C4;
}

.form-group > .form-control {
    box-shadow: none;
    background: #e5e5e5;
}

.form-group > .form-control {
    border-radius: 4px;
    border: 1px solid #C4C4C4;
    background: #fff;
}

.address-line-block {
    width: 100%;
    text-align: center;
    color: white;
    background: #333333;
}

.address-line {
    margin: 0.75rem 0px;
}

.message-input.disabled {
    background: #C4C4C4;
}

.form-control[value=""] {
    color: #C4C4C4;
}

#map {
    width: 100%;
    height: 400px;
    background-color: grey;
}

.form-group .error-input {
    color: #EB5757;
    border: 1px solid #EB5757;
}

.form-group > label.label {
    margin-bottom: 10px 0px 0px !important;
}

#fileInput {
    padding: 0;
    width: auto;
    border: none;
    z-index: 0;
}

    #fileInput:focus {
        box-shadow: none;
    }


.required {
    color: red;
}

.footer-shadow {
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.5);
}

.navbar-toggler {
    margin-top: 20px;
}

.links-block {
    position: relative;
    color: white;
    background: #999999;
}

    .links-block .title, .contacts .title {
        margin: 40px 0px 24px;
        font-weight: 600;
    }

.links {
    flex-direction: column;
}

.navbar-toggler {
    margin: 0px;
}

/* .footer-bg {
  background: linear-gradient(to right, #C4C4C4  40%, #999999 40%);
} */

.links-bg {
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 100vw;
    position: absolute;
    background: #999999;
}

.links a {
    display: block;
    color: white;
}
/* .links  */

.contacts-block {
    background: #C4C4C4;
}

a.custom-card-container {
    text-decoration: none;
    color: #212529;
}

.custom-card > a {
    text-decoration: none;
}

.contacts-bg {
    top: 0;
    left: -100vw;
    z-index: -2;
    height: 100%;
    width: 100vw;
    position: absolute;
    background: #C4C4C4;
}

.contacts:after {
    top: 0;
    left: -400px;
    overflow: hidden;
    background: #C4C4C4;
    position: absolute;
    width: 200vw;
    z-index: -2;
    height: 100%;
    content: ''
}

.col-lg-8.links-block:after {
    top: 0;
    left: -400px;
    background: #999999;
    position: absolute;
    width: 200vw;
    z-index: -3;
    height: 100%;
    content: '';
}

.contacts {
    position: relative;
    color: #333333;
    background: #C4C4C4;
}

    .contacts a, .contacts a:hover {
        color: #333333;
    }

.more-details-block {
    cursor: pointer;
    min-height: 150px;
    height: 100%;
    align-items: center;
}

.hr-line {
    border: 1px solid #C4C4C4;
}

label {
    font-weight: 600;
}

.more-details-block > span {
    font-weight: 400;
    text-decoration: none;
}

.recruiter-header {
    text-align: center;
}

.recruiter-name {
    margin-top: 1.125rem;
}

.svg-border {
    position: absolute;
    z-index: 5;
}


.custom-card.more-details-block {
    border: none;
    justify-content: center;
}

.more-details-block p {
    text-transform: uppercase;
}

.no-side-padding {
    padding-left: 0;
    padding-right: 0;
}

.py-3-sides {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.socialMedia_footer {
    font-weight: bold;
    justify-content: flex-end;
}

.copyright {
    font-weight: bold;
    justify-content: left;
}

.logo {
    padding: 16px;
    align-items: center;
}

.copyright > span {
    text-transform: none;
}

.copyright ul {
    margin: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.company-values-block {
    text-align: center;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
}

.company-values-icon {
    min-height: 67px;
    max-height: 67px;
    margin-bottom: 1.5rem;
}

.company-values-header {
    font-weight: 600;
    margin-bottom: 1rem;
}

.company-values-content {
    font-weight: normal;
}

.service-header {
    z-index: 1;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
}

.service-block:hover .service-header {
    display: none;
}

.service-description {
    z-index: 1;
    font-weight: normal;
    font-size: 0.75rem;
    display: none;
}

.service-block:hover .service-description {
    display: block;
}

a.button {
    color: white;
    text-decoration: none;
}

.button {
    display: block;
    text-transform: uppercase;
}

.button_show {
    font-weight: normal;
    text-align: center;
    font-weight: normal;
}

.service-block {
    position: relative;
    margin: auto;
    text-align: center;
    padding: 10px;
    align-items: center;
    justify-content: center;
    flex-flow: column wrap;
    color: white;
    display: flex;
    min-height: 282px;
    max-width: 282px;
    border: 1px solid #333333;
    border-radius: 4px;
}

a.news-block {
    font-size: 1rem;
    text-decoration: none;
    color: rgb(33, 37, 41);
}

.news-block {
    display: flex;
    height: auto;
    width: 100%;
    max-width: 282px;
    flex-flow: column nowrap;
    display: flex;
    border: 1px solid #333333;
    border-radius: 4px;
    justify-content: space-evenly;
    padding-bottom: 0.7rem;
}


.news-header {
    position: relative;
    flex-grow: 1;
    padding: 8px 14px;
}

;

.news-description {
    margin: 10px
}

.news-header {
    display: -webkit-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    text-overflow: ellipsis;
    line-height: 1.5rem;
    height: 3.6rem;
}

.news-description {
    display: -webkit-box;
    -moz-line-clamp: 4;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    text-overflow: ellipsis;
    line-height: 1.2rem;
    height: 4.8rem;
    padding: 0px 16px 14px;
    font-weight: normal;
    color: #999999;
}

.txt-danger {
    text-align: center;
    color: #EB5757;
}

.txt-success {
    text-align: center;
    color: #219653;
}

.news-description:after {
    position: absolute;
    height: 10px;
    width: 20px;
    z-index: 2;
    visibility: visible;
    left: 0;
    bottom: 0;
    content: "\02026";
}


.news-header {
    font-weight: 600;
}

.news-block:hover .news-image, .news-block:hover .news-header {
    cursor: pointer;
    text-decoration: underline;
    filter: none;
}

.news-block .news-image {
    flex-grow: 1;
    overflow: hidden;
    filter: grayscale(1);
    width: 100%;
    max-width: 100%;
    height: 200px;
    max-height: 200px;
    display: block;
    object-fit: cover;
}


.responsive-logo {
    max-width: 294px;
    max-height: 254px;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.gradient-block {
    text-align: center;
    padding: 40px;
    justify-content: center;
    align-items: center;
    display: flex;
    min-height: 124px;
    background: linear-gradient(90deg, #333333 0%, #999999 48.62%, #333333 100%);
}

.gradient-text {
    color: white;
    font-weight: 600;
    padding: 0px 3.3rem;
    /* gradient-block */
}

.service-bg {
    z-index: 0;
    filter: brightness(0.2);
    display: block;
    position: absolute;
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    object-fit: cover;
}

.leader-block {
    width: 100%;
    height: auto;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
}

.leader-info-container {
    display: flex;
    align-items: center;
    min-height: 282px;
}

.leader-info {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    padding: 0;
    position: relative;
    color: white;
}

.leader-info-central {
    height: 282px;
    width: 282px;
}

@media screen and (min-width: 1200px) {
    .leader-info-side {
        height: 255px;
        width: 255px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .leader-info-side {
        height: 210px;
        width: 210px;
    }
}

@media screen and (max-width: 991px) {
    .leader-info-side {
        height: 282px;
        width: 282px;
    }
}

.leader-photo {
    filter: grayscale(1);
    display: block;
}

.leader-photo-portrait {
    width: 100%;
    height: auto;
}

.leader-photo-landscape {
    width: auto;
    height: 100%;
}


.leader-text {
    font-weight: 400;
    background: #333333;
    opacity: 0.75;
    text-align: center;
    width: 100%;
    bottom: 0;
    max-width: 100%;
    position: absolute;
}

.leader-contacts-block b {
    color: #000;
}

.leader-text > span, .leader-contacts-block > span {
    display: block;
    margin: 1rem 0px;
}

.leader-contacts-block span:last-child {
    margin-bottom: 0;
}

.leader-contacts-block {
    text-align: center;
}

.leader-position, .leader-contacts-block {
    color: #C4C4C4;
}

.page-404 {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .page-404 p, .page-404 a {
        font-size: 1.5rem;
    }

.font-size-404 {
    font-size: 1.5rem;
}

.paragraph-404 {
    margin: 80px auto 30px auto;
}

@media screen and (min-width: 960px) {
    .col-lg-3 .leader-contacts-block {
        margin-top: -10px;
    }
}

@media screen and (min-width: 1200px) {
    .col-lg-3 .leader-contacts-block {
        margin-top: -10px;
    }
}

@media screen and (min-width: 768px) {
    .section-title {
        font-size: 3.75rem;
        margin-bottom: 2.5rem;
    }

    .section-subtitle {
        font-size: 1.5rem;
        margin-bottom: 4rem;
    }

    .header-subtitle {
        font-size: 2rem;
    }

    .logo {
        align-items: flex-start;
    }

    .header-title {
        font-weight: bold;
        font-size: 5rem;
    }

    .header-collapse {
        justify-content: flex-start;
    }

    .copyright {
        opacity: 0.75;
        justify-content: flex-start;
    }

    .mw-588 {
        margin: 0px auto;
        max-width: 588px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .copyright {
        padding-left: 0px;
    }
}

@media screen and (max-width: 767px) {
    .copyright, .socialMedia_footer {
        justify-content: center;
    }
}

.custom-nav-link {
    text-transform: uppercase;
    text-decoration: none;
    margin: 0px 10px;
}

    .custom-nav-link:hover {
        color: #C4C4C4;
    }

@media screen and (max-width: 768px) {
    h1 {
        font-size: 3.5rem;
    }

    h2 {
        font-size: 2.5rem;
    }

    .page-404 p, .page-404 a {
        font-size: 1.125rem;
    }

    .paragraph-404 {
        margin: 40px auto 20px auto;
    }
}


@media screen and (min-width: 350px) and (max-width: 992px) {
    .technologies-list > div {
        padding: 0px 10px;
        flex-basis: 50%;
    }

        .technologies-list > div:first-child {
            flex-basis: 50%;
        }

        .technologies-list > div:nth-child(3n) {
            flex-basis: 100%;
            text-align: center;
        }
}


@media screen and (max-width: 992px) {
    .contacts-bg, .links-bg {
        display: none;
    }
}

@media screen and (min-width: 1200px) {
    .logo {
        padding: 16px 80px;
    }
}

@media screen and (min-width: 992px) {
    .technologies-list {
        width: 450px;
    }

        .technologies-list > div:nth-child(10n-6),
        .technologies-list > div:nth-child(10n-5) {
            flex-basis: 31%;
        }

            .technologies-list > div:nth-child(10n-6):not(:last-child),
            .technologies-list > div:nth-child(10n-1):not(:last-child) {
                margin: 0 0 0 18%;
            }

        .technologies-list > div:nth-child(5n) {
            margin: 0 18% 0 0;
        }

        .technologies-list > div:nth-child(10n-6):last-child,
        .technologies-list > div:nth-child(10n-3):last-child,
        .technologies-list > div:nth-child(10n-1):last-child,
        .technologies-list > div:nth-child(10n+12):last-child {
            margin: 0px 31% 0px 0px;
        }

        .technologies-list > div:nth-child(10n-4):last-child,
        .technologies-list > div:nth-child(10n+11):last-child {
            margin: 0px 62% 0px 0px;
        }

    /* 
  .technologies-list > div:first-child {
  margin: 0px;
  flex-basis: 35%;
  align-self: flex-start
} */


    .technologies-list {
        max-width: 100%;
        justify-content: center;
    }

    .responsive-logo {
        width: 294px;
        height: 254px;
        height: auto;
        display: block;
        margin: 0 auto;
    }

    .recruiter-header {
        text-align: left;
    }

    .recruiter-block {
        align-items: flex-start;
    }

    .hexa {
        position: relative;
        left: -55px;
    }
}


@media screen and (max-width: 350px) {
    .technologies-list > div {
        flex-basis: 100%;
    }


    .technologies-list {
        justify-content: center;
    }
}

@media screen and (max-width: 350px) {
    .responsive-logo {
        width: 100%;
        height: auto;
    }

    .recruiter-block {
        overflow: hidden;
    }

    .hexa {
        position: relative;
        left: -33px;
    }
}

.DnnModule {
    width: 100%;
}

a.btn-with-img-container {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    max-height: 56px;
    padding: 0;
    position: relative;
}

    a.btn-with-img-container img {
        flex-shrink: 0;
        width: 100%;
        opacity: 0.2;
    }

    a.btn-with-img-container .grey-cover {
        background-color: #333333;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        max-height: 56px;
        border-radius: 4px;
    }

    a.btn-with-img-container p {
        width: 100%;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

.camp-status, .camp-status:hover {
    position: absolute;
    bottom: 15px;
    right: 0;
    width: 100%;
    max-width: 80px;
    padding: 3px 0px;
    border-radius: 4px 0 0 4px;
    color: white;
    font-weight: 400;
    text-align: center;
}

.camp-open {
    background: #14B12D;
}

.camp-ongoing {
    background: #B17C14;
}

.camp-closed {
    background: #3A3A3A;
}

/* Back button Module*/
.btn-back {
    display: inline-block;
    color: #999 !important;
    text-decoration: underline;
    margin-top: 30px;
    margin-bottom: 30px;
}

    .btn-back:hover {
        color: #333 !important;
    }

    .btn-back svg, .btn-back img {
        margin-right: 10px;
        margin-top: -2px;
        max-height: 1rem;
        max-width: 20px;
    }

    .btn-back img {
        grayscale(1);
    }

    .btn-back svg, .btn-back svg path {
        fill: #999;
    }

    .btn-back:hover svg, .btn-back:hover svg path {
        fill: #333;
    }
/* END Back button Module*/

.disabled-link, .disabled-input {
    pointer-events: none;
    opacity: 0.5;
    text-decoration: none;
}

/* Paginator start */
.paginator {
    margin-top: 25px;
}

    .paginator a, .camps-paginator a:hover {
        margin: 0 5px;
        color: #333333;
    }

        .paginator a.current-page {
            font-weight: bold;
        }
/* Paginator end */

.link {
    cursor: pointer
}

.deny_btn {
    display: block;
    background-image: url("../../Icons/Sigma/Deny_32X32_Standard.png");
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
}

.w-10 {
    width: 10%;
}

.w-30 {
    width: 30%;
}

.w-60 {
    width: 60%;
}

.w-90, .dnnFormItem .w-90 {
    width: 90%;
}

.btn-toggle {
    vertical-align: top;
    cursor: pointer;
}

.btn-toggle-plus {
    content: url('/images/plus2.gif');
}

.btn-toggle-minus {
    content: url('/images/minus2.gif');
}

.msg-source {
    float: left;
}

.cv-filters-container label {
    float: left;
}

img.btn-hide-cv {
    display: block;
}

a.a-button {
    text-decoration: none;
}
